Try PubSub+

Span a DMR mesh across nodes running different PubSub+ Event Broker versions

honghong Administrator Posts: 211 admin

For those of you who are asking, “Can I span a DMR mesh across nodes running different PubSub+ Event Broker versions?", the answer is Yes! You just need to make sure that all nodes in the mesh are running 9.6 or later.

Tagged:

Comments

  • marcmarc Member, Administrator, Moderator, Employee Posts: 421 admin

    Great info, thanks for sharing @hong!
    Definitely something that a lot of users have been asking the past few months :)

Sign In or Register to comment.